Page MenuHomePhabricator

In "Wikimedia Interwiki Search Results" group, the one for azbwiki is missing
Closed, ResolvedPublic

Description

Frankly I'm not sure who will ever Interwiki search results from azbwiki, but if it's happened, then currently it will only say English sentence Showing results from [[:azb:|South Azerbaijani Wikipedia]].

So please populate this message as Search-interwiki-results-azbwiki to that message group, thx.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2018, 11:39 PM
MarcoAurelio closed this task as Invalid.Jul 10 2018, 5:52 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Invalid (no bug) as azbwiki is listed in the codebase at https://phabricator.wikimedia.org/diffusion/EWME/browse/master/i18n/wikimediaprojectnames/en.json$63. You should approach translatewiki.net translators to have that translated.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJul 10 2018, 5:52 PM
Liuxinyu970226 reopened this task as Open.EditedJul 12 2018, 8:29 AM

reopen because marco found the wrong repository

reopen because marco found the wrong repository

You're right. Apologies.

Change 467334 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/WikimediaMessages@master] Add missing message for azbwiki

https://gerrit.wikimedia.org/r/467334

Change 467334 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add missing message for azbwiki

https://gerrit.wikimedia.org/r/467334

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptOct 15 2018, 7:42 PM